{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Ravi Patel",
            "personality": [
                "Curious",
                "innovative",
                "intellectual",
                "friendly",
                "collaborative",
                "warm",
                "approachable."
            ],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Advanced Robotics",
                "AI Integration"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/6fd386ac-e89b-4259-87c3-4f1cc2a54d54/Leonardo_Anime_XL_A_techsavvy_male_agent_in_a_lab_coat_oversee_0.jpg",
                "image_id": "5c590eec-a962-4d8e-bdff-90b3d70e869c"
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "createdAt": "2025-02-07T06:42:07.88",
                    "fantasyAvatar": null,
                    "generated_images": [
                        {
                            "generated_image_variation_generics": [],
                            "id": "5c590eec-a962-4d8e-bdff-90b3d70e869c",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/6fd386ac-e89b-4259-87c3-4f1cc2a54d54/Leonardo_Anime_XL_A_techsavvy_male_agent_in_a_lab_coat_oversee_0.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "1adf96cc-87d7-4655-ba0a-a86d7cda3512",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/6fd386ac-e89b-4259-87c3-4f1cc2a54d54/Leonardo_Anime_XL_A_techsavvy_male_agent_in_a_lab_coat_oversee_1.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "b73a196e-18b5-418b-b6a5-014bd6a8ebd3",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/6fd386ac-e89b-4259-87c3-4f1cc2a54d54/Leonardo_Anime_XL_A_techsavvy_male_agent_in_a_lab_coat_oversee_2.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "f36ab53b-2033-4133-9c8c-f879170f1e28",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/6fd386ac-e89b-4259-87c3-4f1cc2a54d54/Leonardo_Anime_XL_A_techsavvy_male_agent_in_a_lab_coat_oversee_3.jpg"
                        }
                    ],
                    "generation_elements": [],
                    "guidanceScale": 1.3,
                    "id": "6fd386ac-e89b-4259-87c3-4f1cc2a54d54",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "initStrength": null,
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "negativePrompt": "",
                    "photoReal": false,
                    "photoRealStrength": null,
                    "presetStyle": "DYNAMIC",
                    "prompt": "A tech-savvy male agent in a lab coat, overseeing a futuristic robotics lab filled with humanoid robots and AI systems. He’s standing next to a highly advanced robot, looking at an interactive digital hologram with AI code floating in the air.",
                    "promptMagic": false,
                    "promptMagicStrength": null,
                    "promptMagicVersion": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "seed": 7866122516,
                    "status": "COMPLETE",
                    "ultra": null
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}